/* XPM */
static char * 48_collector_xpm[] = {
"48 48 11 1",
" 	m white c #FFFFFFFFFFFF",
".	m black c #636363636363",
/*"X	m white c #DEDEDEDEDEDE s BgColor",*/
"X	m white c #DEDEDEDEDEDE",
"o	m black c #BDBDBDBDBDBD",
"O	m black c #000000000000",
"+	m black c #424242424242",
"@	m black c #949494949494",
"#	m black c #737373737373",
"$	m black c #FFFFFFFF0000",
"%	m white c #0000FFFF0000",
"&	m black c #FFFF00000000",
"                                               .",
" XXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXo.",
" XXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXo.",
" XXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXo.",
" XXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXo.",
" XXXXXXXXXXXXXXXXXXXXXXXXXXXXOOOOXXXXXXXXXXXXXo.",
" XXXXXXXXXXXXXXXXXXXXXXXXXXXXO +OXXXXXXXXXXXXXo.",
" XXXXXXXXXXXXXXXXXXXXXXXXXXXXO +OXXXXXXXXXXXXXo.",
" XXXXXXXXXXXXXXXXXXXXXXXXXXOOOOOOO@XXXXXXXXXXXo.",
" XXXXXXXXXXXXXXXXXXXOOXXXOOOOOOOOOOOXXXXXXXXXXo.",
" XXXXXXXXXXXXXXXXXXOXOOOOOOOOOOOOOOOOOXXXXXXXXo.",
" XXXXXXXX.....XXXXXXOXOOOOO@@@@@@@OOOOOXXXXXXXo.",
" XXXXXXXXXXXXXXXXXXXXOOOO@@XXXOXXX@@OOOOXXXXXXo.",
" XXXXXXXXXXXXXXXXXXXOOOO@XXXXXXXXXXX@OOOOXXXXXo.",
" XXXXX###########XXXOOO@XXXXXXOX  XXX@OOOXXXXXo.",
" XXXXX#         #XXOOO@XXOXXXXO#XX OXX@OOOXXXXo.",
" XXXXX# $$$$$$$$#XXOOO@XXXXXXXO#XXX XX@OOO@XXXo.",
" XXXXX# $$$$$$$$#XOOO@XXXXX XXO#XXX XXX@OOOXXXo.",
" XXXXX# $$$$$$$$#XOOO@XXXXXXXXO#XXXXXXX@OOO@XXo.",
" XXXXX# $$$$$$$$#XOOO@XXXXXXXXO#XXXXXXX@OOO@XXo.",
" XXXXX# $$$$$$$$#XOOO@XOXX XXXOOOOOOXXO@OOO@@Xo.",
" XXXXX# %%%%%%%%#XOOO@XXXX  XXX#######X@OOO@@Xo.",
" XXXXX# %%%%%%%%#XOOO@XXXX  XXXXXXXXXXX@OOO@@Xo.",
" XXXXX# %%%%%%%%#XOOO@XXXX    XXXXXXXXX@OOO@@Xo.",
" XXXXX# %%%%%%%%#XXOOO@XXXX    XXXXXXXXOOO@@@Xo.",
" XXXXX# %%%%%%%%#XXOOO@XXOXXXXXXXXXOXX@OOO@@@Xo.",
" XXXXXOOOOOOOOOOOXXXOOO@XXXXXXXXXXXXX@OOO@@@@Xo.",
" XXXXXO         OXXXOOOO@XXXXXOXXXXX@OOOO@@@XXo.",
" XXXXXO &&&&&&&&OXXXXOOOO@@XXXXXXXX@OOOO@@@@XXo.",
" XXXXXO &&&&&&&&OXXXXXOOOOO@@@@@@@OOOOO@@@@XXXo.",
" XXXXXO &&&&&&&&OXXXXX@OOOOOOOOOOOOOOO@@@@@XXXo.",
" XXXXXO &&&&&&&&OXXXXXX@@OOOOOOOOOOO@@@@@@XXXXo.",
" XXXXXO &&&&&&&&OXXXXXXX@@@OOOOOOO@@@@@@@XXXXXo.",
" XXXXXO &&&&&&&&OXXXXXXXX@@@@@@@@@@@@@@@XXXXXXo.",
" XXXXXO &&&&&&&&OXXXXXXXXXX@@@@@@@@@@@XXXXXXXXo.",
" XXXXXO &&&&&&&&OXXXXXXXXXXXX@@@@@@@XXXXXXXXXXo.",
" XXXXXO &&&&&&&&OXXXXXXXXXXXXXXXXXXXXXXXXXXXXXo.",
" XXXXXOOOOOOOOOOOXXXXXXXXXXXXXXXXXXXXXXXXXXXXXo.",
" XXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXo.",
" XXXXX.XXXXXXXXX.XXXXXXXXXXXXXXXXXXXXXXXXXXXXXo.",
" XXXXX.XXXXXXXXX.XXXXXXXXXXXXXXXXXXXXXXXXXXXXXo.",
" XXXXX...........XXXXXXXXXXXXXXXXXXXXXXXXXXXXXo.",
" XXXXX.XXXXXXXXX.XXXXXXXXXXXXXXXXXXXXXXXXXXXXXo.",
" XXXXX.XXXXXXXXX.XXXXXXXXXXXXXXXXXXXXXXXXXXXXXo.",
" XXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXo.",
" XXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXo.",
" oooooooooooooooooooooooooooooooooooooooooooooo.",
"................................................"};
